Blunder.HttpCore 0.9.5

Blunder HTTP context extensions

There is a newer version of this package available.
See the version list below for details.
Install-Package Blunder.HttpCore -Version 0.9.5
dotnet add package Blunder.HttpCore --version 0.9.5
<PackageReference Include="Blunder.HttpCore" Version="0.9.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Blunder.HttpCore --version 0.9.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Blunder.HttpCore, 0.9.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Blunder.HttpCore as a Cake Addin
#addin nuget:?package=Blunder.HttpCore&version=0.9.5

// Install Blunder.HttpCore as a Cake Tool
#tool nuget:?package=Blunder.HttpCore&version=0.9.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Blunder.HttpCore:

Package Downloads
Blunder.Client.HttpMiddleware
ASP.NET Core Middleware
NLog.Blunder.WebCore
Blunder NLog target for ASP.NET Core

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.9.7.2 378 12/19/2019
0.9.7 360 12/19/2019
0.9.6 394 7/16/2019
0.9.5.1 540 1/5/2019
0.9.5 484 1/5/2019
0.9.4 611 8/16/2018
0.9.3 543 8/15/2018
0.9.2 605 8/8/2018
0.8.7 648 5/3/2018
0.8.5 699 4/28/2018
0.8.0 640 4/28/2018